<?php include '../../../../sys/common/view/header.modal.html.php';?>
<?php
js::set('isOrderQuote', 'no');
js::set('confirmUpdateContract', $lang->contract->warning->updContractAmountA);
$this->loadModel('order');
$products = $this->loadModel('product')->getList();
$products = $this->product->formatProductNameInList($products);
?>
<form method='post' id='quotationForm' action='<?php echo $this->createLink('contract', 'createQuotation', "contractID=$contractID");?>'>
  <?php include './orderproducts.html.php';?>
</form>
<?php include '../../../../sys/common/view/footer.modal.html.php';?>
